# Generated by Django 4.0.3 on 2022-09-08 23:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0002_binvo_import_href_alter_shoe_bin'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='binvo',
            name='bin_number',
        ),
        migrations.RemoveField(
            model_name='binvo',
            name='bin_size',
        ),
    ]
